#contactBox, #topPaginationBox, #contactFooter {background:#F4F4F4;}
#contactBox {/* padding-bottom:40px; */}

#contactBox .crow {width:980px; padding:40px 80px 20px; background:white;}
#contactBox h3 {margin-top:0; margin-bottom:30px;}
#contactBox strong {display:block;}
#contactBox p {margin-bottom:20px; font-size:1.1em;}
#contactBox p a {font-weight:bold;}
#contactBox p a:hover {text-decoration:underline;}

#contactBox .scrow {margin-bottom:80px;}
#contactBox .scrow.n1 a {font-weight:bold;}
#contactBox .scrow.n1 a, #contactBox .scrow.n1 span {font-size:1.2em;}
#contactBox .scrow.n1 .ccol {width:250px; float:left;}
#contactBox .scrow.n1 .ccol span {vertical-align:top; margin-right:20px;}
#contactBox .scrow.n1 .ccol.n2 {margin-left:50px;}
#contactBox .scrow.n1 .ccol.n3 {float:right;}
#contactBox .scrow.n1 .ccol.n3 ul {padding:0; display:inline-block; margin:0; margin-top:-8px; float:right;}
#contactBox .scrow.n1 .ccol.n3 ul li {float:left; list-style: none; margin-right:15px;}
#contactBox .scrow.n1 .ccol.n3 ul li:last-child {margin-right:0;}
#contactBox .scrow.n1 .ccol.n3 ul li a {font-size:1.8em; font-weight:normal;}
#contactBox .scrow.n1 .ccol a:hover {opacity:0.75}
#contactBox .scrow.n1 .ccol.n1 a:hover, #contactBox .scrow.n1 .ccol.n2 a:hover {text-decoration:underline;}




#contactBox .scrow.n2 {position:relative; margin-bottom:40px;}
#contactBox .scrow.n2 .staffPhoto {margin-left:40px; position:absolute; z-index:0;}
#contactBox .scrow.n2 .staffPhoto ul {padding:0;}
#contactBox .scrow.n2 .staffPhoto ul li {list-style: none; float:left; margin-left:-2px; position:relative; cursor:pointer;}

#contactBox .scrow.n2 .staffPhoto li .curve {position:absolute; top:-20px; left:10px; display:none;}
#contactBox .scrow.n2 .staffPhoto li .curve .name {position:absolute; width:100px; font-size:1em; top:-8px; left:18px; font-family:'KG Les Bouquinistes de Paris'; transform:rotate(-15deg) translate(3px, -12px);}
#contactBox .scrow.n2 .staffPhoto li:hover .curve {display:block;}

#contactBox .scrow.n2 .staffPhoto ul li.n1 {margin-left:0;}
#contactBox .scrow.n2 .staffPhoto ul li.n2 {margin-top:5px;}
#contactBox .scrow.n2 .staffPhoto ul li.n3 {margin-left:-3px;}
#contactBox .scrow.n2 p {color:white; background:#7A8891; padding:6px 20px 8px; z-index:1; position:relative; margin-top:60px;}
#contactBox .scrow.n2 p strong {display:inline;}

#contactBox .scrow.n3 h4, #contactBox .scrow.n4 h4 {text-align:left; font-weight:bold; font-size:1.3em; color:#424648; margin-top:0; padding-bottom:20px; border-bottom:solid 1px #eee; margin-bottom:25px;}
#contactBox .scrow.n3 .title {font-size:1.3em; margin-bottom:10px;}
#contactBox .scrow.n3 .title strong {display:inline; margin-right:5px;}
#contactBox .scrow.n3 .ccol {float:left; width:190px; margin-right:20px;}
#contactBox .scrow.n3 .ccol img {width:100%;}
#contactBox .scrow.n3 .ccol:last-child {margin-right:0;}
#contactBox .scrow.n3 .ccol a:hover {text-decoration:underline;}
#contactBox .scrow.n3 .ccol table th, #contactBox .scrow.n3 .ccol table td {padding:3px;}
#contactBox .scrow.n3 .ccol.n2 strong {padding-left:4px;}
#contactBox .scrow.n3 .ccol.n2 table td {padding:2px}

#contactBox .scrow.n3 .ccol a {margin-top:13px; display:block;}
#contactBox .scrow.n3 .ccol a span {background:#7A8891; color:white; font-weight:bold; width:100%; display:block; text-align:center; padding:10px;}
#contactBox .scrow.n3 .ccol.n3 a:hover, #contactBox .scrow.n3 .ccol.n4 a:hover {text-decoration:none;}
#contactBox .scrow.n3 .ccol.n3 a:hover span, #contactBox .scrow.n3 .ccol.n4 a:hover span {background:#424648;}
#contactBox .scrow.n3 .sscrow {margin-bottom:30px; border-bottom:solid 1px #eee; padding-bottom:30px;}
#contactBox .scrow.n3 {margin-bottom:20px;}

#contactBox .scrow.n4 {margin-bottom:0;}
#contactBox .scrow.n4 h4 {border:0; padding:0; margin-bottom:10px;}
#contactBox .scrow.n4 ul {padding-left:20px;}
#contactBox .scrow.n4 ul li {margin-bottom:10px;}
#contactBox .scrow.n4 ul li a {font-weight:bold;}
#contactBox .scrow.n4 ul li a:hover {text-decoration:underline;}


#contactFooter {padding-bottom:40px;}
#contactFooter .crow {width:980px; background:white; padding:20px;}
#contactFooter p {background:#F5F5F5; padding:8px 20px 10px; margin:0;}
#contactFooter p span {margin-right:30px;}
#contactFooter p span strong {margin-right:10px;}
#contactFooter p span:last-child {margin:0;}



@media(max-width:991px) {
    #contactBox .crow, #contactFooter .crow {width:800px; padding-left:20px; padding-right:20px;}
    #contactBox .scrow.n1 .ccol {width:210px;}
    #contactBox .scrow.n1 .ccol.n3 a i {font-size:.9em;}
    #contactBox .scrow.n1 a, #contactBox .scrow.n1 span {font-size:1em;}
    #contactBox .scrow.n1 .ccol.n2 {margin-left:70px;}
    #contactBox .scrow.n1 .ccol span {margin-right:20px;}

    #contactBox .scrow.n2 .staffPhoto {margin-left:10px;}
    #contactBox .scrow.n3 .ccol {width:170px;}

}


@media(max-width:860px) {
    #contactBox .crow, #contactFooter .crow {width:580px;}
    #contactBox .scrow.n1 .ccol, #contactBox .scrow.n1 .ccol.n2, #contactBox .scrow.n1 .ccol.n3 {width:260px; float:none; margin:0 auto 20px;}
    #contactBox .scrow.n1 {margin-bottom:40px;}
    #contactBox .scrow.n1 .ccol.n3 ul {float:none;}

    
    #contactBox .scrow.n2 .staffPhoto ul li {width:38px;}
    #contactBox .scrow.n2 .staffPhoto ul li img {width:100%;}
    #contactBox .scrow.n2 p {margin-top:40px;}

    #contactBox .scrow.n3 .ccol {margin-bottom:20px;}
}



@media(max-width:767px) {
    #contactBox .crow {padding-left:40px; padding-right:40px;}
}

@media(max-width:620px) {
    #contactBox .crow, #contactFooter .crow {width:100%;;}

    #contactBox .scrow.n2 .staffPhoto {display:none;}
    #contactBox .scrow.n2 p {margin:0;}

    #contactBox .scrow.n3 h4, #contactBox .scrow.n4 h4, #contactBox .scrow.n3 .title {text-align:center;}
    #contactBox .scrow.n3 .ccol, #contactBox .scrow.n3 .ccol:last-child {width:260px; float:none; margin:0 auto 20px;}
    #contactBox .scrow.n3 .ccol a img, #contactBox .scrow.n3 .ccol a span {width:100%;}
    #contactBox .scrow.n3 .ccol table th, #contactBox .scrow.n3 .ccol table td {width:100px;}
}



@media(max-width:480px) {
    #contactBox .crow {padding-left:20px; padding-right:20px;}
    #contactFooter p span {margin-right:0; display:block; margin-bottom:10px;}
}